TM5-ZOOM - Bug #354

Size distribution of online calculated mineral dust emissions
04/08/2015 03:32 PM - Twan van Noije

Status: Closed Start date: 04/08/2015
Priority: Normal Due date:

Assignee: Twan van Noije % Done: 0%
Category: Aerosols Estimated time: 0.00 hour
Target version:

Description

The online calculation of mineral dust emissions involves a mapping of the size distribution obtained using the sectional model of
Tegen et al. (JGR, 2002) onto the log-normal accumulation and coarse modes of M7. This part of the calculation has been modified,
resulting in two to three times higher emissions in the accumulation mode. For details, see the new comments in the code.

The attached figures show the impacts on the simulated annual mean dust load, aerosol optical depth (AOD) and contribution from
mineral dust, as well as a comparison of the simulated annual mean, summer (JJA) and winter (DJF) AOD field with correction for
stratospheric aerosols included with MODIS.

History

#1 - 04/10/2015 02:22 PM - Twan van Noije

- File DD_mp_bcri_aii_oc2pom2_msa_soa24 _oal6_seff modes-mp_bcri_aii_oc2pom2_msa_soa24 oal6_seff 2006.eps added

- File DD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff_modes-mp_bcri_aii_oc2pom2_msa_soa24 oal6_seff rel 2006.eps added

- File AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff modes-mp_bcri_aii_oc2pom2_msa_soa24 oal6_seff 2006.eps added

- File AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff_ modes-mp_bcri_aii_oc2pom2_msa_soa24 oal6_seff rel 2006.eps added

- File DD_AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff_modes-mp_bcri_aii_oc2pom2_msa_soa24 oal6_seff 2006.eps added

- File DD_AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff modes-mp_bcri_aii_oc2pom2_msa_soa24 oa16_seff rel 2006.eps added
- File AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff modes_saod-modis_2006.eps added

- File AOD_mp_bcri_aii_ocZ2pomZ2_msa_soa24_oal6_seff modes_saod-modis_2006_DJF.eps added

- File AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff modes_saod-modis_2006_JJA.eps added

- Status changed from In Progress to Resolved

#2 - 04/10/2015 02:27 PM - Twan van Noije

- Status changed from Resolved to Closed

Files

DD_mp_bcri_aii_oc2pom2_msa_soa24_oail6_seff_ modes-mp_bcri_aii54b62Bm2_msa0d6HR204416_seff_2006.eps Twan van Noije
DD_mp_bcri_aii_oc2pom2_msa_soa24_oail6_seff_modes-mp_bcri_aii6862pBm2_msa046H2204816_seff_rel_2006.eps Twan van Noije
AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff_modes-mp_bcri_d&iBa¢Ipom2_ms24/H@42816a16_seff_2006.eps Twan van Noije
AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff_modes-mp_bcri_a&il 4tdpom2_mdad/d6#2a15a16_seff_rel_2006.eps Twan van Noije
DD_AOD_mp_bcri_aii_oc2pom2_msa_soa24_oa16_seff_modes-mp_bG8i8 AiBoc2pomD 41z 28d&24_oa16_seff 2006.eps Twan van Noije
DD_AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal16_seff_modes-mp_b882&iBoc2pomD 41 26d824 o0a16_seff_rel_2006.eps Twan van Noije
AOD_mp_bcri_aii_oc2pom2_msa_soa24_oa16_seff modes_saod-modi§120B6.eps  04/10/2015 Twan van Noije
AOD_mp_bcri_aii_oc2pom2_msa_soa24_oa16_seff modes_saod-modi§420B6_DJF.ep«/10/2015 Twan van Noije
AOD_mp_bcri_aii_oc2pom2_msa_soa24_oal6_seff modes_saod-motlit1 2086_JJA.e4/10/2015 Twan van Noije
